@anonymous-piwik-user opened this Issue on February 21st 2013

After I upgraded piwik to 1.10.1, I get the following error on the login screen:

Error: You can't access this resource as it requires an view access for at least one website.

I am also including a screenshot of the page with the entire stack trace.

The instance of Piwik I am using is self hosted and I have been using the CAS plugin for login.

There is a discussion about this issue on the forum:

http://forum.piwik.org/read.php?2,99650

but no solution has been found so far. Since some of those affected who reported the same problem in the thread are not using the CAS plugin I suspect that CAS is not the cause. As some have mentioned in the thread, the error goes away if either PDFReports or MobileMessaging plugins is disabled. This is obviously not a long-term fix.

Keywords: login

@anonymous-piwik-user commented on February 21st 2013

Attachment:
piwik_error.jpg

@mattab commented on March 2nd 2013 Owner

In 6dbc84e789466ce68af253c4c792548d79e223e7: Fixes #3769 Hiding backtrace on login form + error pages

This Issue was closed on March 2nd 2013
Powered by GitHub Issue Mirror